@import url(http://fonts.googleapis.com/css?family=Kaushan+Script);
html{ height: 100%; width: 100%; }
body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    background-image: url('../images/bg.jpg');
    background-repeat:repeat-x;
    background-color: #850e08;
    padding-top: 90px;
}
h1 {font-size:16px;line-height:20px;}
.clear{ clear: both; }
img{ border:none; }
.micon{ display: none; }
.picon{ display: none; }
#top{ width: 966px; margin: 0 auto; height: 128px; overflow: hidden; padding: 5px; margin-top: 0px; border-bottom: 8px #9a0014 solid;  }
.logo{ float: left; margin-top: 20px; margin-left: 0px; }
#top h1{ padding: 0; margin: 0; position: absolute; margin-top: 80px; margin-left: -8px; font-size: 37px; font-family: 'Kaushan Script', cursive; color: #ffffff;}
.topright{
    margin-top: 30px;
    float: right;
    min-width: 200px;
    max-width: 400px;
    height: auto;
    text-align:left;
    display: inline-block;
}
/* jssor slider bullet navigator skin 05 css */
/*
.jssorb05 div           (normal)
.jssorb05 div:hover     (normal mouseover)
.jssorb05 .av           (active)
.jssorb05 .av:hover     (active mouseover)
.jssorb05 .dn           (mousedown)
*/
.jssorb05 {
    position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    position: absolute;
    /* size of bullet elment */
    width: 16px;
    height: 16px;
    background: url(../img/b16.png) no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb05 div { background-position: -7px -7px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
.jssorb05 .av { background-position: -67px -7px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
/* jssor slider arrow navigator skin 12 css */
/*
.jssora12l                  (normal)
.jssora12r                  (normal)
.jssora12l:hover            (normal mouseover)
.jssora12r:hover            (normal mouseover)
.jssora12l.jssora12ldn      (mousedown)
.jssora12r.jssora12rdn      (mousedown)
*/
.jssora12l, .jssora12r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 30px;
    height: 46px;
    cursor: pointer;
    background: url(../img/a09.png) no-repeat;
    overflow: hidden;
}
.jssora12l { background-position: -16px -37px; }
.jssora12r { background-position: -75px -37px; }
.jssora12l:hover { background-position: -136px -37px; }
.jssora12r:hover { background-position: -195px -37px; }
.jssora12l.jssora12ldn { background-position: -256px -37px; }
.jssora12r.jssora12rdn { background-position: -315px -37px; }
.whatsup{ display: none; }
.social_url{
    position: relative;
    float: right;
    margin-top: -50px;
}
.social_url a{ color: #9a0014; text-decoration: none; }
.social_url i{
    transition:all 0.5s;
}
.social_url i:hover{
    transform:scale(1.3);
}
#menu{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 9px;
    width: 703px;
    text-align: right;
}
#menu li{
    display:inline-block;
    margin: 5px;
    margin-left: 11px;
    margin-right: -5px;
    background: #9a0014;
    color: #ffffff;
    padding: 0px;
    padding-bottom: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    width: 130px;
    height: 47px;
    line-height: 47px;
    transition: all ease-in 0.3s;
}
#menu li:hover{
    background: #942727;
    transform: scale(1.05);
}
#menu li a{ text-decoration: none; color: #ffffff; }
#seo_content{
    position: relative;
    width: 976px;
    margin: 0 auto;
    height: auto;
    margin-top: 0px;
    z-index: 30;
    overflow: auto;
    margin-top: 0px;
margin-bottom:10px;
}
.red_content{
    width: 976px;
    height: auto;
    margin-top: 0px;
    overflow: auto;
}
.manin_content{
    width: 976px;
    height: auto;
    background: #ffffff;
    margin-top: 10px;
}
.manin_content div{
    width: 955px;
    margin: 0 auto;
    min-height: 150px;
    color: #000;
    padding: 5px;
    font-size: 12px;
}
#box{
    width: 976px;
    margin: 0 auto;
    min-height: 200px;
    height: auto;
    border-top:none;
    margin-top: 0px;
    background: #ffffff;
    padding-bottom: 5px;
}
.box-left{ float: left; min-height: 200px; width: 280px; }
.box-right{ float: right; width: 696px; min-height: 200px;}
.left_bx{
    width: 270px;
    margin: 0 auto;
    min-height: 200px;
    overflow: auto;
    position: relative;
    margin-top: 13px;
    z-index: 40;
}
.red_bx{
    width: 270px;
    margin: 0 auto;
    min-height: 200px;
    margin-top:0px;
    position: relative;
    z-index: 41;
    overflow: auto;
}
.caption{
    width: 270px;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #000;
    margin-top: 0px;
    font-size: 16px;
}
.caption a{ color: #000; text-decoration: none; }
.redline{
    width: 270px;
    margin: 0 auto;
    background: #e2e2e2;
    min-height:200px;
    margin-top: 10px;
    padding-bottom: 30px;
}
.redline ul{
    width: 95%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    overflow: auto;
}
.redline ul li{
    margin-top:10px;
    margin-bottom: 10px;
    width: 100%;
    display: block;
    color: #000;
}
.redline ul li h2{
    margin: 0;
    padding: 0;
    font-size: 15px;
}
.redline ul li img{ float: left; margin-right: 5px; }
.redline ul li a{ text-decoration: none; color: #000; }
.right_bx{
    width: 210px;
    margin: 0 auto;
    min-height: 200px;
    overflow: auto;
    position: relative;
    margin-top: 0px;
    z-index: 40;
    display: inline-block;
    margin-left: 9px;
    margin-right: 9px;
}
.right_bx2{
    width: 210px;
    margin: 0 auto;
    background: none;
    min-height: 200px;
    overflow: auto;
    position: relative;
    margin-top: 0px;
    z-index: 40;
    display: inline-block;
    margin-left: 9px;
    margin-right: 9px;
}
.gray_bx{
    width: 210px;
    margin: 0 auto;
    min-height: 200px;
    margin-top:10px;
    position: relative;
    z-index: 41;
    overflow: auto;
}
.gray_bx2{
    width: 210px;
    margin: 0 auto;
    background: none;
    min-height: 200px;
    margin-top:0px;
    position: relative;
    z-index: 41;
    overflow: auto;
}
.caption_gray{
    width: 210px;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #9a0014;
    margin-top: 0px;
    font-size: 13px;
    line-height: 14px;
    overflow: hidden;
}
.caption_gray2{
    width: 210px;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #9a0014;
    margin-top: 0px;
    font-size: 13px;
    line-height: 14px;
    overflow: hidden;
}
.caption_gray a{ color: #9a0014; text-decoration: none; }
.caption_gray2 a{ color: #9a0014; text-decoration: none; }
.grayline{
    width: 210px;
    margin: 0 auto;
    background: #e2e2e2;
    height:120px;
    margin-top: 10px;
    padding:0;
    color: #000;
}
.grayline p{
    padding: 0;
    margin: 0 auto;
    height: 120px;
    overflow: hidden;
    vertical-align: middle;
    display: table-cell;
    width: 180px;
    text-align: center;
}
.grayline p a{ text-decoration: none; color: #000; font-size: 14px; font-weight: bold; }
.grayline-cap{
    width: 180px;
    height: 120px;
    overflow: hidden;
    margin: 0 auto;
}
.image-cont{
    width: 210px;
    margin: 0 auto;
    height: 180px;
    margin-top: -10px;
    overflow: auto;
}
.image-red{
    width: 210px;
    margin: 0 auto;
    height: 163px;
    margin-top: 5px;
    overflow: auto;
}
.image-area{
    background: #9a0014;
    width: 210px;
    height: 150px;
    margin-top: 10px;
    overflow: hidden;
}
.image-area img{
    margin: 10px;
}

#tagcloud {
    width: 92%;
    margin: 0 auto;
    background:transparent;
    color:#0066FF;
    padding: 10px;
    border: 4px solid #9a0014;
    text-align:center;
    border-radius: 4px;
    height: auto;
}
#tagcloud span {
    padding: 4px;
    position: relative;
}

#tagcloud .smallest {
    font-size: 11px;
}
#tagcloud .smallest a{ color: red; text-decoration: none; }
#tagcloud .small {
    font-size: 12px;
}
#tagcloud .small a{ color: blue; text-decoration: none; }
#tagcloud .medium {
    font-size:13px;
}
#tagcloud .medium a{ color: green; text-decoration: none; }
#tagcloud .large {
    font-size:16px;
}
#tagcloud .large a{ color: #000; text-decoration: none; }
#tagcloud .largest {
    font-size:20px;
}
#tagcloud .largest a{ color: orange; text-decoration: none; }
#footer{
    width: 966px;
    margin: 0 auto;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #ffffff;
    padding: 5px;
}
.f-left{
    width: 42%;
    float: left;
    color: #000;
    font-weight: bold;
    font-size: 11px;
}
.f-right{
    width: 58%;
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.f-right li{
    display: inline-block;
    margin-left: 5px;
}
.f-right li a{
    text-decoration: none;
    font-weight: bold;
    color: #000;
}
.f-right li a:hover{ color: #999; }
#ekstraweb{
    width: 400px;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    height: 30px;
}
.inf{
    width:100px;
    font-size: 12px;
    font-weight: bold;
    transition: all ease 1s;
    visibility: hidden;
    background: #000;
    border-radius: 8px;
    padding: 5px;
    text-align: center;
    color: #FFF;
    margin-left: 30px;
    background: rgba(0,0,0,0.8);
}
#ekstraweb:hover .inf{
    visibility: visible;
    margin-top: -26px;
}
#page{
    width: 956px;
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 10px;
    min-height: 200px;
    height: auto;
    padding: 10px;
    border:none;
    background: #ffffff;
}
.nav{
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav li{
    display: inline-block;
    margin-right: 3px;
    color:#9a0014;
}
.nav li a{ text-decoration: none; color:#9a0014;  }
.page-caption{
    padding: 0;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}
.main-pic{
    float: left;
    margin-right: 5px;
}
.sharebuttons{
    position: absolute;
    margin-left: 750px;
}
#page iframe{ width: 100%; height: 400px; }
.gallery{
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    list-style: none;
}
.gallery img{
    display: inline-block;
    vertical-align: middle;
}
.gallery li{
    display: inline-block;
    background:transparent;
    margin: 14px;
    padding: 3px;
    width: 200px;
    height: 200px;
    overflow: hidden !important;
    text-align: center;
}
.gallery .icont img{ max-height: 198px; max-width: 198px; margin:0 auto; }
.gallery .icont{
    border:solid 2px #9a0014;
    background: #E7E7E7;
    margin: 0;
    padding:0;
    height: 198px;
    width: 198px;
    overflow: hidden;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border-radius: 6px;
}
.gallery li a{
    text-decoration: none;
}
.city_sub{
    margin: 0;
    padding: 0;
    list-style: none;
}
.city_sub li{
    display: inline-block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 3px;
    margin-left: 3px;
}
.city_sub li a{ text-decoration: none; color: #9a0014; }
.center{ text-align: center; }
.product_box{
    width: 100%;
    margin-bottom: 5px;
    margin-top: 10px;
}
.right_bxp{
    width: 210px;
    margin: 0 auto;
    background: none;
    min-height: 200px;
    overflow: auto;
    position: relative;
    margin-top: 0px;
    z-index: 40;
    display: inline-block;
    margin-left: 13px;
    margin-right: 13px;
}
.gray_bxp{
    width: 210px;
    margin: 0 auto;
    background: none;
    min-height: 200px;
    margin-top:0px;
    position: relative;
    z-index: 41;
    overflow: auto;
}
.gray_bxg{
    width: 210px;
    margin: 0 auto;
    background: none;
    min-height: 200px;
    margin-top:0px;
    border:none;
    position: relative;
    z-index: 41;
    overflow: auto;
}
.caption_grayp{
    width: 210px;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    color: #9a0014;
    margin-top: 0px;
    font-size: 15px;
    line-height: 15px;
    height: 30px;
    overflow: hidden;
}
.caption_grayp a{ color: #9a0014; text-decoration: none; }
.contactleft{
    margin-left: 0px;
    float: left;
    width: 400px;
    min-height: 200px;
    font-size: 14px;
}
.contactright{
    margin-right: 50px;
    float: right;
    width: 400px;
    min-height: 200px;
}
.warn{
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 14px;
}
.label{
    float: left;
    width: 150px;
    min-height: 3px;
    font-size: 14px;
    text-align: right;
    font-weight: bold;
    padding: 3px;
}
.inpt{
    border:solid 1px #9a0014;
    font-size: 13px;
    width: 200px;
    float: right;
    height: 18px;

}
.inpt2{
    border:solid 1px #9a0014;
    font-size: 13px;
    width: 196px;
    float: right;
    height: 150px;
}
.sbmt{
    float: left;
    margin-left: 196px;
    font-weight: bold;
    border: 1px solid #9a0014;
    background-color: #fefefe;
    height: 30px;
    width: 80px;
    color: #000;
}
.ll2{
    width: 100%;
    margin-top: 10px;
}
.gkod{
    float: right;
    margin-right: 122px;
}
.map{
    margin-top: 10px;
}
.liste-box{
    width: 900px;
    margin: 0 auto;
    padding: 10px;
    border:solid 1px #CCC;
    min-height: 100px;
    margin-top: 15px;
    margin-bottom: 5px;
    background: #fefefe;
}
.liste-box img{
    float: left;
    margin: 3px;
    margin-bottom: 1px;
    border-radius: 8px;
}
.liste-caption{
    text-align: right;
    color:#987035;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
}
.list-detay-link{
    text-decoration: none;
    color: #000;
}
.list-detay-link3{
    text-decoration: none;
    color:#9a0014;
}
.list-detay-link2{
    text-decoration: none;
    color:#9a0014;
    background: #fefefe;
    padding: 3px;
    font-size: 12px;
    border-radius: 6px;
}
.list-detay-link2:hover{
    color: #987035;
    background: #fefefe;
}
.pagination{
    width: 90%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    list-style: none;
    margin-top: 30px;
    margin-bottom: 30px;
}
.pagination li{
    display: inline-block;
    padding: 10px;
    margin: 3px;
    background: #9a0014;
    color: #ffffff;
    font-weight: bold;
}
.pagination li a{ color: #ffffff; text-decoration: none; }